/* CSS Document */


body,
html {
background-color: #fff;
background-attachment: fixed; 
background-image: url(kuvat/bg.jpg);
background-repeat: no-repeat;
background-position: left bottom;
}

h1 {
font-family: "Trebuchet MS", Verdana;
font-weight: bold;
color:white;
text-transform: uppercase;
word-spacing: normal;
text-align: left;
letter-spacing: 2px;
line-height: 1.2em;
font-size: 14px;
}

h2 {
font-family: "Trebuchet MS", Verdana;
font-weight: bold;
text-transform: uppercase;
word-spacing: normal;
text-align: left;
letter-spacing: 2px;
line-height: 1.2em;
font-size: 14px;
}

#teksti {
font-family: Verdana, sans-serif;
text-decoration: none;
word-spacing: normal;
text-align: justify;
letter-spacing: 0;
line-height: 2em;
font-size: 11px;
}

b {
font-family: Verdana, sans-serif;
font-weight: bold;
text-transform: uppercase;
word-spacing: normal;
text-align: left;
letter-spacing: 1px;
font-size: 10px;
}

#teoskuvat {
font-family: Verdana,sans-serif;
color: #666;
font-size: 10px;
}

#teoskuvat a:link, a:active, a:visited	{
font-family: Verdana,sans-serif;
color: #666;
font-size: 10px;
text-decoration: none;
}

#teoskuvat a:hover	{
color: #999;
text-decoration: none; 
font-size: 10px;
}

#teoskuvat i {
letter-spacing: 2px;
font-style: normal;
font-weight: bold;
font-size: 10px;
}

img {
border: 0 none;
}

a img {
border: 0 none;
}

#exhibitions {
font-family: Verdana,sans-serif;
font-size: 10px;
color: #0066FF;
border-left: #3399FF solid 1px;
padding-left: 16px;
}

#exhibitions a	{
display: block;
font-family: Verdana,sans-serif;
color: #0066FF;
font-size: 10px;
text-decoration: none;
margin-bottom: 2px;
}

#exhibitions a:hover	{
color: #3399FF;
text-decoration: none; 
font-size: 10px;
margin-bottom: 2px;
}

#public_works {
font-family: Verdana,sans-serif;
font-size: 10px;
color: #663300;
border-left: #996600 solid 1px;
padding-left: 16px;
}

#public_works a	{
display: block;
font-family: Verdana,sans-serif;
color: #663300;
font-size: 10px;
text-decoration: none;
margin-bottom: 2px;
}

#public_works a:hover	{
color: #996600;
text-decoration: none; 
font-size: 10px;
margin-bottom: 2px;
}

a {
   outline: 0;
}

